<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfvnR_Jo2_2dEsMOeXlihNCZsSjqL5BwMKt3LOe4VeyLMziFz_YlClWJyTRyc495TXxL98Ocehb6qngEBohhPQgb6LL6FyOpbrhbkb7D8ZL5QB1Be3XPJJc_X1t9Hv7i24FrXPkM3awfi_esvl5ucWQFRSONlZMPviLyCdO3Beg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6fbdb5f8-512b-48b1-bff0-7a14388844af</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757835973" />
</map>
